<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="./example.css" />
		<title>Example CSS</title>
	</head>
    <style>
        .heading {
            text-align: left;
            margin-left: 10px;
        }

    
        .row {
            text-align: center;
        }

        .row-btn {
            text-align: left;
        }

        .form-group {
            background: rgb(231, 230, 230);
            width: 50%;
            margin: auto; /* canh giữa thẻ div */
            padding: 10px;
        }

        input {
            height: 35px !important;
            width: 400px !important;
            border: 1px solid rgb(177, 176, 176);
        }

        textarea {
            width: 830px;
            height: 300px;
            border: 1px solid rgb(177, 176, 176);
        }

        button {
            width: 150px;
            height: 50px;
            background: rgb(122, 174, 235);
            color: white;
            font-size: 16px;
            border: none;
            border-radius: 5px;
            margin-left: 7px;
        }



    </style>
	<body>
		
		<div class="form-group">
            <h2 class="heading">Get in touch with us by filling contact form below</h2>
            <div class="row">
                <input type="text" placeholder="First Name" />
                <input type="text" placeholder="Last Name" />
            </div>
          
            <div class="row">
                <textarea placeholder="Content"></textarea>
            </div>
            <div class="row-btn">
                <button>Send Message</button>
            </div>
        </div>
	</body>
</html>
